/*
Theme Name: Grand Cedar
Theme URI: http://
Author: Provisuals
Author URI: http://
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
	}
html {
	height: 100%;
	overflow-y: scroll;	 
	-webkit-text-size-adjust: 100%
	}
body {
	line-height: 200%;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	}

.entry-wrap {
	padding: 0;
	}

.x-topbar .p-info {float:right;}

h4, h5, h6 {
	margin-top:0;
	}

.x-topbar {
	text-align: center !important; 
	padding-right: 0;
	}

.fontaw {
	font-family:fontawesome;
	}

footer.x-colophon.top {
	padding: 15px 5%;
	}

.underline {
	border-bottom: 1px solid #5D6E16;
	}


h4, h5, h6 {
	margin-top:0;
	}

h6 {
	font-size:1.8rem;
	letter-spacing:0.15rem;
	color:#5d6e16;
	}
.bold {
	font-family:roboto, condensed;
	color:#163F2D;
	font-weight:600;
	}
.micro {
  font-size:80%;
  margin:0;
	}
.phone {
	font-size:1.5em;
	}
.white {
	color:#fff;
	}
table td {
	border-top:1px solid #5D6E16;
	}

.wpcf7 {
	padding:25px;
	background:rgba(255,255,255,0.5);
	color:#fff;
	}
.wpcf7 .name-sub {
	width:50%;
	}
.wpcf7 .name {
	margin: 10px 0;
	}
.lament {
	font-family:'Alegreya';
	font-family:'Garamond';
	letter-spacing:0.1em;
	font-size:18px;  
	font-style:italic;
	line-height:150%;
	color:#5D6E16;
	}
/* ENQUIRE-BOX */
.topster {
	position:relative;
	z-index:2;
	}
.box {
	margin: 0 auto;
	max-width: 80%;
	min-height: 100px;
	background: #163F2D;
	padding: 20px;
	}
.box h5 {
	font-size: 18px;
	color: #fff;
	margin-top: 35px;
	margin-left:0;
	}
.but a {
	background: #5D6E16;
	padding: 5px 10px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	text-decoration:none;
	}
.but a:hover {
	background: #163F2D;
	border: 1px solid #fff;
	}

/* MOBILE */
@media only screen and (max-width: 375px) {

.wpcf7 .name-sub {
	width:100%;
	} 
}

@media only screen and (max-width: 320px) {

.wpcf7 .name-sub {
	width:100%;
	} 
.box {
  display:block;
	width: 100%;
	height: auto;
	padding: 10px;
	}
.box h5 {
	width: 100%;
	margin-top: 10px;
	}
.but a {
	width: 100%;
	padding: 10px;
	}
} 
/* END MOBILE */

.lists li {
	list-style:none;
	font-size: 1em;
	padding-left: 1.5em;
	background: url(http://grandcedar.com.au/wp-content/uploads/2016/05/little-tick.png) no-repeat 0 4%;
	margin-bottom:1em;
	margin-left:-1.5em;
	line-height: 1.25;
	}

a:hover,a:active {
	color:#163F2D;
	-webkit-transition: all 80ms linear; 
       -moz-transition: all 80ms linear; 
        -ms-transition: all 80ms linear;
            transition: all 80ms linear;
	}

.h-custom-headline.accent span::before, .h-custom-headline.accent span::after {
	border-bottom:1px solid #9AA464;
	border-top:none;
	}

.x-columnize {
	-webkit-column-rule: 1px solid #D5DABD;
	   -moz-column-rule: 1px solid #D5DABD;
			column-rule: 1px solid #D5DABD;
	}










/*x-navbar .x-nav>li>a>span {
	font-family:font awesome;
	}*/	

.x-topbar {
	text-align: center !important; 
	padding-right: 0;
	}

.fontaw {
	font-family:fontawesome;
	}	

footer.x-colophon.top {
	padding: 15px 5%;
	}

.underline {
	border-bottom: 1px solid #5D6E16;
	}
	
hr {
	margin: 0.5em 0;
	}
	
.wpcf7 {
	padding:25px;
	background:rgba(255,255,255,0.5);
	color:#fff;
	}
.wpcf7 .name-sub {
	width:50%;
	}
.wpcf7 .name {
	margin: 10px 0;
	}

/* ENQUIRE-BOX */
.topster {
	position:relative;
	width:75%; 
	height:150px;
	z-index:2;
	}
/*.box {
	margin: 0 auto;
	max-width: 75%;
	min-height: 100px;
	background: #163F2D;
	padding: 20px;
	}
.box h5 {
	width: 70%;
	font-size: 18px;        
	color: #fff;
	float: left;
	margin-top: 20px;
	margin-left:25px;
	}
.but a {
	float: left;
	width: 25%;
	background: #5D6E16;
	padding: 5px 10px;
	text-align: center;
  vertical-align: center;
	margin-top: 12px;
	color: #fff;
	text-decoration:none;
	}
.but a:hover {
	background: #163F2D;
	border: 1px solid #fff;
	}*/
	
@media only screen and (max-width: 320px) {

.wpcf7 .name-sub {
	width:100%;
	} 
  
.box {
	width: 100%;
	height: auto;
	padding: 10px;
	}
.box p {
	width: 100%;
	float: none;
	margin-right: 0;
	}
.but a {
	float: none;
	width: 100%;
	padding: 10px;
	margin-top: 1em;
	}
}


.bign {
	font-size:35px;
	text-align:right;
	color:#fff;
	}
.righty {
	text-align:right;
	}

.roundy {
	width:15rem;
	height:15rem;
	margin-bottom:1em;
	}
.roundy img {
	border-radius:7.5rem;
	width:100%;
	}
.green-1 {
	color:#5D6E16;
	}
.green-2 {
	color:#163F2D;
	}
#text-4, #text-5, #text-6 {
	color:#163F2D;
	}
.marge {
	position:relative;
	top:-140px;
	left:160px;
	}
.marge-2 {
	position:relative;
	top:-155px;
	left:160px;
	}
a {
	-webkit-transition: all 80ms linear; 
           -moz-transition: all 80ms linear; 
            -ms-transition: all 80ms linear;
                transition: all 80ms linear;
	}